body {
	background-color: #111111;
	color: #FFFFFF;
}

a {
	text-decoration: none;
	color: #00FFFF;
}

a:hover {
	text-decoration: underline;
	color: #00FFFF;
}

a:active {
	text-decoration: underline;
	color: #FF0000
}

a:visited {
	text-decoration: none;
	color: #CCFFFF;
}

h3 {
	margin: 0;
	font-size: 1.2em;
	font-style: italic;
}

li {
	list-style: none;
	margin-left: 25px;
}

.main {
	padding-left: 10px;
	padding-right: 10px;
}

.logo {
	padding-bottom: 10px;
}